主页 > 其他专区 > OneNote >

站点使用过期的或不安全的 TLS 安全设置,导致无法连接网页

OneNote 2021-09-13

 问题:

在用Fix One时,Server选项卡出现:

无法安全地连接到此页面

这可能时因为该网站使用过期的或不安全的TLS安全设置。如果这种情况持续发送,请与网站的所有者联系。

TLS安全设置未设置为默认设置,这也可能导致此错误。

怎么解决?

解决办法:

打开IE,在IE的Internet选项窗口,高级选项卡里找到

使用TLS1.0

使用TLS1.1

使用TLS1.2

都打勾上。就可以解决这个问题了。


标签: TLS安全设置无法连接网页

Office教程网 Copyright © 2016-2020 www.office26.com. Some Rights Reserved. 备案号:滇ICP备16002327号